10. Spring Boot安装

Spring Boot可以跟经典的Java开发工具(Eclipse,IntelliJ等)一起使用或安装成一个命令行工具。不管怎样,你都需要安装Java SDK v1.6 或更高版本。在开始之前,你需要检查下当前安装的Java版本:

$ java -version

如果你是一个Java新手,或只是想体验一下Spring Boot,你可能想先尝试Spring Boot CLI,否则继续阅读“经典”地安装指南。

:尽管Spring Boot兼容Java 1.6,如果可能的话,你应该考虑使用Java最新版本。

results matching ""

    No results matching ""